# popup.create Creates a popup
Usage
    popup.create [-q] <popupname>
Description
Creates a popup named <popupname>; if the popup already exists, a warning is printed. To create a nested popup, use popup.addsubpopup instead.
Switches
-q | --quiet
Run quietly: don't print warning and errors
Syntax Specification
    popup.create [-q] <popupname:string>
See also
defpopup, popup.show, popup.destroy, $popup.exists

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013